## mgltools-cadd 1.5.6~rc1+cvs.20110703

=== debian/changelog ===
mgltools-cadd (1.5.6~rc1+cvs.20110703-1) unstable; urgency=low

  * New upstream release.

 -- Steffen Moeller <moeller@debian.org>  Mon, 11 Jul 2011 00:12:53 +0200

mgltools-cadd (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

    Upstream had created that new module only recently.

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 03 Jul 2011 02:20:15 +0200
