=== debian/control ===
Source: mgltools-cadd
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>, 
 Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8),python-all (>= 2.6)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/cadd/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/cadd/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-cadd
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-vision, mgltools-webservices
Description: Computer Aided Drug Discovery (CADD) Pipeline
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The Computer Aided Drug Discovery (CADD) Pipeline is a workflow
 environment designed to support molecular dyanmics simulations
 and virtual screening experiments for in silico drug discovery,
 with a special focus on supporting the use of the Relaxed
 Complex Scheme. It includes web based access to applications
 such as NAMD, AutoDock, PDB2PQR, APBS, MGLToos and couples them
 in a flexible and scalable fashion through cloud computing.
 It is developed as a standalone application, using Vision
 (https://www.nbcr.net/pub/wiki/index.php?title=MGLTools#Vision) as
 the backend engine for visual programming and workflow execution.
 The scientific applications are made accessible through CADD using
 Opal Web services (https://www.nbcr.net/pub/wiki/index.php?title=Opal)
 for scalable and distributed computation.
 .
 The workflow components of the CADD pipeline are currently released
 as Vision networks packaged for specific processes in a modular
 fashion. These modules may be coupled at ease for more complex
 processes. In the future, they may also be accessible from workflow
 repositories such as MyExperiment.org, and from AutoDockTools.  The Opal
 services used in the CADD workflow may be accessed using programmatic
 access, the Opal Server Dashboard or other workflow clients such as
 Kepler, VisTrails or Taverna through Opal plugins available at Opal
 Sourceforge website (http://opal.nbcr.net).
 .
 Features
 .
  * Automatic launching of NAMD simulation on TeraGrid and NBCR resources,
    including experimental support for migration of simulation between
    resources.
  * Selection of representative snapshots/conformations from MD simulations 
    using clustering tools such as QR factorization from VMD and Ptraj from 
    Amber.
  * Support of Virtual Screening using AutoDock, AutoDock Vina
  * Support of Relaxed Complex Scheme based Virtual Screening and Rescoring
  * Visualization and analysis of Virtual Screening hits
