=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-volume

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BRANCH=`cat debian/get-orig-source/current-branch`
RCVERSION=`cat debian/get-orig-source/rc-version`
SRC=CADDDIST

%:
	dh $@ --with python2

override_dh_install:
	find . -name runCADD -exec cat {} \;
	dh_install
	find . -name runCADD -exec chmod 755 {} \;
	find . -name *.prm -o -name *.res | xargs -r chmod -x

get-orig-source:
	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
