## mgltools-cadd 1.5.6~rc2+cvs.20111222

=== debian/changelog ===
mgltools-cadd (1.5.6~rc2+cvs.20111222-1) unstable; urgency=low

  * New upstream version.
  * Reduction of modifications in original source tree with extension of
    already existing override_dh_install.

 -- Steffen Moeller <moeller@debian.org>  Thu, 22 Dec 2011 17:10:08 +0100

mgltools-cadd (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 27 Sep 2011 10:58:09 +0200
