=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,10 @@
 	dh $@ --with python2
 
 override_dh_install:
-	find . -name runCADD -exec cat {} \;
 	dh_install
-	find . -name runCADD -exec chmod 755 {} \;
-	find . -name *.prm -o -name *.res | xargs -r chmod -x
+	find $(CURDIR)/debian/mgltools-cadd/usr/bin -type f | xargs -r sed -i '1s%.*#!.*%#!/usr/bin%'
+	find $(CURDIR)/debian/mgltools-cadd/usr/bin -type f | xargs -r chmod 755
+	find $(CURDIR)/debian/mgltools-cadd -name *.prm -o -name *.res | xargs -r chmod -x
 
 get-orig-source:
 	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
