## mgltools-cadd 1.5.6~rc3~cvs.20120206

=== debian/changelog ===
mgltools-cadd (1.5.6~rc3~cvs.20120206-1) unstable; urgency=low

  * New upstream version.
  * debian/control: vcs fields corrected
  * debian/patches: adapted to new version
  * debian/rules: adapted to new version

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Feb 2012 18:00:00 +0100
