=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 override_dh_install:
 	dh_install
-	find $(CURDIR)/debian/mgltools-cadd/usr/bin -type f | xargs -r sed -i '1s%.*#!.*%#!/usr/bin%'
-	find $(CURDIR)/debian/mgltools-cadd/usr/bin -type f | xargs -r chmod 755
+	find $(CURDIR)/debian/mgltools-cadd -name runCADD | xargs -r chmod 755
 	find $(CURDIR)/debian/mgltools-cadd -name *.prm -o -name *.res | xargs -r chmod -x
 
 get-orig-source:
