## mgltools-cadd 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
mgltools-cadd (1.5.7~rc1~cvs.20130519-2) unstable; urgency=low

  * debian/rules: remove obsolete file with syntax errors
                  (Closes: #711455)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 08 Jun 2013 17:00:00 +0200

mgltools-cadd (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/control: bump standard to 3.9.4 (no changes)
  * debian/control: remove DM-Upload-Allowed
  * debian/copyright: add permission for debian to distribute mgltools
  * debian/rules: remove x bit from some helper scripts

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200
