=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,13 @@
 
 override_dh_install:
 	dh_install
+	# remove some obsolete file, change if file vanishes upstream
+	rm $(CURDIR)/debian/mgltools-cadd/usr/lib/python2.7/dist-packages/CADD/Raccoon2/RaccoonTools.py
+
 	find $(CURDIR)/debian/mgltools-cadd -name runCADD | xargs -r chmod 755
 	find $(CURDIR)/debian/mgltools-cadd -name *.prm -o -name *.res | xargs -r chmod -x
+	find $(CURDIR)/debian/mgltools-cadd -name raccoonLauncher | xargs -r chmod -x
+	find $(CURDIR)/debian/mgltools-cadd -name *.bat | xargs -r chmod -x
 
 get-orig-source:
 	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
