## mgltools-cadd 1.5.7

=== debian/changelog ===
mgltools-cadd (1.5.7-4) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Thu, 03 Jan 2019 15:26:27 +0100

mgltools-cadd (1.5.7-3) unstable; urgency=medium

  * Binary upload

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2017 08:37:59 +0100

mgltools-cadd (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.2
  * Remove debian/pycompat

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2017 15:08:02 +0100

mgltools-cadd (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:54:05 +0200
