=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: mgltools-cadd
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Thorsten Alteholz <debian@alteholz.de>
 Section: non-free/science
+XS-Autobuild: no
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, 
- Sargis Dallakyan <sargis@scripps.edu>,
- Andreas Tille <tille@debian.org>,
- Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 8),python-all (>= 2.6)
-Standards-Version: 3.9.4
-XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/cadd/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/cadd/trunk/
+Build-Depends: debhelper (>= 11~),
+               python-all,
+               dh-python
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/mgltools-cadd
+Vcs-Git: https://salsa.debian.org/med-team/mgltools-cadd.git
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-cadd
-XB-Python-Version: ${python:Versions}
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-vision, mgltools-webservices
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python:Depends},
+         mgltools-vision,
+         mgltools-webservices,
+         python-paramiko,
+         python-tktreectrl
 Description: Computer Aided Drug Discovery (CADD) Pipeline
  This package is part of the mgltools set of Python libraries which
  provide an infrastructure for the analysis of protein structures and
@@ -51,10 +56,9 @@
   * Automatic launching of NAMD simulation on TeraGrid and NBCR resources,
     including experimental support for migration of simulation between
     resources.
-  * Selection of representative snapshots/conformations from MD simulations 
-    using clustering tools such as QR factorization from VMD and Ptraj from 
+  * Selection of representative snapshots/conformations from MD simulations
+    using clustering tools such as QR factorization from VMD and Ptraj from
     Amber.
   * Support of Virtual Screening using AutoDock, AutoDock Vina
   * Support of Relaxed Complex Scheme based Virtual Screening and Rescoring
-  * Visualization and analysis of Virtual Screening hits 
-
+  * Visualization and analysis of Virtual Screening hits
